/*
  Change this file for modify Expo Browser page web site design
  Author : NeoTux
  Date   : 17/03/2005
*/

/*Body page class*/
BODY
{
  background-image : url(../img/fond.gif)
}

/*Title like H1 page class*/
H1
{
  font-size : xx-large;
  color : green;
  text-align : center
}

/*Header page class (file : expoHeader.ascx)*/
.HEADER
{
}

/*Footer page class (file : expoFooter.ascx)*/
.FOOTER
{
}

/*Class for message when no photo is avaible*/
.NODATAMSG
{
}


